[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Themes' (#lcl)

# TThemedComboBox

## Declaration

Source position: themes.pas line 105

`type TThemedComboBox = (`
`tcComboBoxDontCare,` |  |
`tcComboBoxRoot,` |  |
`tcDropDownButtonNormal,` |  |
`tcDropDownButtonHot,` |  |
`tcDropDownButtonPressed,` |  |
`tcDropDownButtonDisabled` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.